Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2011-05-02 12:37:05 -0400
committerMatthias Sohn2011-05-02 12:37:05 -0400
commitf96ff06c7a8cdae5bfd27858cb721cf9988e25c6 (patch)
tree4f4b21f175150c9ba700c9ff456e4dce2175db6a
parent63aa1303c6b9b66da534bb45b33c20f963ce7e84 (diff)
downloadegit-f96ff06c7a8cdae5bfd27858cb721cf9988e25c6.tar.gz
egit-f96ff06c7a8cdae5bfd27858cb721cf9988e25c6.tar.xz
egit-f96ff06c7a8cdae5bfd27858cb721cf9988e25c6.zip
Change-Id: Ie9275bd979d2a85eb05eb7b28e23e1bfb8be08ec Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit-feature/feature.xml4
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit-updatesite/pom.xml4
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF20
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF48
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml8
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF16
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml2
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.egit.ui.test/pom.xml6
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF98
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
22 files changed, 127 insertions, 127 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index c991dcb0c..ea8da19fb 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="0.12.0.qualifier"
+ version="0.12.1"
provider-name="%providerName"
plugin="org.eclipse.egit">
@@ -38,7 +38,7 @@
<import plugin="org.eclipse.jsch.ui" version="1.1.100" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.1.100" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.37" match="compatible"/>
- <import feature="org.eclipse.jgit" version="0.12.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="0.12.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index d1347c632..058fbbf15 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit-feature</artifactId>
diff --git a/org.eclipse.egit-updatesite/pom.xml b/org.eclipse.egit-updatesite/pom.xml
index c1533f84f..115d31377 100644
--- a/org.eclipse.egit-updatesite/pom.xml
+++ b/org.eclipse.egit-updatesite/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit-updatesite</artifactId>
@@ -24,7 +24,7 @@
<name>Eclipse Git Plugin Update Site (Incubation)</name>
<!-- see http://issues.sonatype.org/browse/TYCHO-313 -->
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
<build>
<plugins>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 65314c8d5..589e8f48e 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 0.12.0.qualifier
+Bundle-Version: 0.12.1
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -17,13 +17,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
Bundle-ActivationPolicy: lazy
Import-Package: org.mockito;version="[1.8.0,1.9.0)",
org.mockito.stubbing;version="[1.8.0,1.9.0)",
- org.eclipse.egit.core;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.op;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.project;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.api.errors;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.junit;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.treewalk;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.util;version="[0.12.0,0.13.0)"
+ org.eclipse.egit.core;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.op;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.project;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.api.errors;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.junit;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.treewalk;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.1,0.13.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 16a2067b3..0aae7e8a1 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index d339c1e9f..415af46dc 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 0.12.0.qualifier
+Bundle-Version: 0.12.1
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -11,28 +11,28 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.2.0,2.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.egit.core;version="0.12.0",
- org.eclipse.egit.core.internal;version="0.12.0";x-internal:=true,
- org.eclipse.egit.core.internal.storage;version="0.12.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="0.12.0";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="0.12.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="0.12.0",
- org.eclipse.egit.core.project;version="0.12.0",
- org.eclipse.egit.core.securestorage;version="0.12.0",
- org.eclipse.egit.core.synchronize;version="0.12.0",
- org.eclipse.egit.core.synchronize.dto;version="0.12.0"
+Export-Package: org.eclipse.egit.core;version="0.12.1",
+ org.eclipse.egit.core.internal;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.core.internal.storage;version="0.12.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="0.12.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="0.12.1",
+ org.eclipse.egit.core.project;version="0.12.1",
+ org.eclipse.egit.core.securestorage;version="0.12.1",
+ org.eclipse.egit.core.synchronize;version="0.12.1",
+ org.eclipse.egit.core.synchronize.dto;version="0.12.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.api;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.api.errors;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.dircache;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.merge;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.treewalk;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.util;version="[0.12.0,0.13.0)"
+Import-Package: org.eclipse.jgit.api;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.api.errors;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.dircache;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.errors;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.merge;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.treewalk;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.1,0.13.0)"
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 74c19e498..d376ae87c 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index 62e136f6d..513dd179c 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 0.12.0.qualifier
+Bundle-Version: 0.12.1
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Require-Bundle: org.eclipse.mylyn.wikitext.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional,
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index efeda6283..6dcc12a80 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index 6fca603da..1fd4c5b82 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="0.12.0.qualifier"
+ version="0.12.1"
provider-name="%providerName">
<description url="http://www.eclipse.org/egit/">
@@ -25,10 +25,10 @@
<requires>
<import plugin="org.eclipse.core.resources"/>
<import plugin="org.eclipse.core.runtime"/>
- <import plugin="org.eclipse.egit.core" version="0.12.0" match="compatible"/>
- <import plugin="org.eclipse.egit.ui" version="0.12.0" match="compatible"/>
+ <import plugin="org.eclipse.egit.core" version="0.12.1" match="compatible"/>
+ <import plugin="org.eclipse.egit.ui" version="0.12.1" match="compatible"/>
<import plugin="org.eclipse.jface"/>
- <import plugin="org.eclipse.jgit" version="0.12.0" match="compatible"/>
+ <import plugin="org.eclipse.jgit" version="0.12.1" match="compatible"/>
<import plugin="org.eclipse.mylyn.monitor.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.tasks.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.tasks.ui" version="3.0.0" match="compatible"/>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index 410fa9b20..684bca024 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.mylyn</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index a0c58a002..5564a9877 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 0.12.0.qualifier
+Bundle-Version: 0.12.1
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.team.core,
@@ -20,11 +20,11 @@ Require-Bundle: org.eclipse.team.core,
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="0.12.0";x-internal:=true,
- org.eclipse.egit.internal.mylyn.ui.commit;version="0.12.0";x-internal:=true
-Import-Package: org.eclipse.egit.ui;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core;version="[0.12.0,0.13.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.internal.mylyn.ui.commit;version="0.12.1";x-internal:=true
+Import-Package: org.eclipse.egit.ui;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.1,0.13.0)",
org.eclipse.ui.plugin
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index 2833f5da7..f562b2403 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index bee0fc913..37409ad92 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="0.12.0.qualifier"
+ version="0.12.1"
provider-name="%providerName"
plugin="org.eclipse.egit">
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index 20aeb75a0..ea56c1d5e 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.source-feature</artifactId>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 18c83c327..b90a37b40 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider UI Test Fragment (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.ui.test
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 0.12.0.qualifier
+Bundle-Version: 0.12.1
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
@@ -14,16 +14,16 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.mockito;bundle-version="[1.8.0,1.9.0)"
-Import-Package: org.eclipse.jgit.junit.http;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.junit;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.transport.resolver;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.util;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.api;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.api.errors;version="[0.12.0,0.13.0)",
+Import-Package: org.eclipse.jgit.junit.http;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.junit;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.transport.resolver;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.api;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.api.errors;version="[0.12.1,0.13.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.exceptions,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index 2a06abd78..fe5d59c81 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
@@ -92,12 +92,12 @@
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.egit.feature.group</artifactId>
- <version>0.12.0</version>
+ <version>0.12.1</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.jgit.feature.group</artifactId>
- <version>0.12.0</version>
+ <version>0.12.1</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index 70555bf0f..c78ac7e5e 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 0.12.0.qualifier
+Bundle-Version: 0.12.1
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -29,51 +29,51 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.help;bundle-version="[3.4.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.egit.core;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.internal.storage;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.internal.util;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.op;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.project;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.securestorage;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.synchronize;version="[0.12.0,0.13.0)",
- org.eclipse.egit.core.synchronize.dto;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.api;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.diff;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.dircache;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.errors;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.events;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.fnmatch;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.lib;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.merge;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.patch;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.revplot;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.revwalk;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.revwalk.filter;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.storage.file;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.transport;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.treewalk;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.util;version="[0.12.0,0.13.0)",
- org.eclipse.jgit.util.io;version="[0.12.0,0.13.0)"
-Export-Package: org.eclipse.egit.ui;version="0.12.0",
- org.eclipse.egit.ui.internal;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.actions;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.dialogs;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.factories;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree.command;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.sharing;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="0.12.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="0.12.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="0.12.0";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.internal.storage;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.internal.util;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.op;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.project;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.securestorage;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.synchronize;version="[0.12.1,0.13.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.api;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.diff;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.dircache;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.errors;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.events;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.fnmatch;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.lib;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.merge;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.patch;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.revplot;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.revwalk;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.revwalk.filter;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.storage.file;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.transport;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.treewalk;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.util;version="[0.12.1,0.13.0)",
+ org.eclipse.jgit.util.io;version="[0.12.1,0.13.0)"
+Export-Package: org.eclipse.egit.ui;version="0.12.1",
+ org.eclipse.egit.ui.internal;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.actions;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.dialogs;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.factories;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree.command;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.sharing;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="0.12.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="0.12.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="0.12.1";x-internal:=true
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index bd6e30bdd..5c0ffb1b2 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 4fb14704e..88e923d8f 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit
-Bundle-Version: 0.12.0.qualifier
+Bundle-Version: 0.12.1
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index 36283aed7..e1c1da352 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index 174a552f2..5a0eed21d 100644
--- a/pom.xml
+++ b/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>0.12.0-SNAPSHOT</version>
+ <version>0.12.1</version>
<packaging>pom</packaging>
<name>EGit Parent (Incubation)</name>
@@ -62,7 +62,7 @@
</licenses>
<properties>
- <egit-version>0.12.0-SNAPSHOT</egit-version>
+ <egit-version>0.12.1</egit-version>
<tycho-version>0.11.0</tycho-version>
<mockito-version>1.8.4</mockito-version>
<junit-version>4.8.1</junit-version>

Back to the top